threejs >= r109 needs a patch

6 views
Skip to first unread message

Timo Kaufmann

unread,
Nov 6, 2019, 4:57:18 PM11/6/19
to sage-packaging
You need to apply https://trac.sagemath.org/ticket/28560 when you update threejs to a version starting at r109.
Reply all
Reply to author
Forward
0 new messages